Milisto - Bug #11732

Create new page > Create job for the page > add space between the words "Post a job for test to

reach the right applicants onMilisto."
12/03/2024 05:19 PM - priyanka Sharma

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Anisha Kumari % Done:
Category: Estimated time:
Target version: Spent time:

12/03/2024

0%
0.00 hour
0.00 hour
History

#1 - 12/10/2024 06:45 PM - priyanka Sharma

- Assignee changed from Abhimanyu jha to Anisha Kumari

#2 - 12/11/2024 04:51 PM - Anisha Kumari

- Status changed from New to Resolved

#3 - 12/27/2024 05:15 PM - priyanka Sharma

- Status changed from Resolved to Closed
